@charset "utf-8";
/* CSS Document */

.infoWindow{
background-image: url(/images/pagelayout/infoWindowBack.jpg);
border: 1px solid #e7e5f2;
background-repeat: no-repeat;
background-position: left top;
margin: 0px 0px 10px 0px;
}

.infoWindow210{
background-image: url(/images/pagelayout/infoWindowBack.jpg);
border-left: 1px solid #e7e5f2;
border-right: 1px solid #e7e5f2;
border-bottom: 1px solid #e7e5f2;
float: left;
background-repeat: no-repeat;
background-position: left top;
margin: 0px 0px 10px 0px;
width: 210px;
}

.infoWindowLong{
border: 1px solid #e7e5f2;
background-color: white;
/*width: 600px;*/
float: left;
width: 100%;
margin: 0px 0px 10px 0px;
}
.infoWindowLongFront{
border: 1px solid #e7e5f2;
background-color: white;
width: 600px;
float: left;
margin: 0px 0px 10px 0px;
}

.infoWindowLetUs{
background-image: url(/images/pagelayout/infoWindowLetUs.jpg);
background-repeat: no-repeat;
background-position: right bottom;
background-color: white;
height: 68px;
padding: 8px 0px 0px 13px;
}
.infoWindowRent{
background-image: url(/images/pagelayout/infoWindowRent.jpg);
background-repeat: no-repeat;
background-position: right bottom;
background-color: white;
height: 68px;
padding: 8px 0px 0px 13px;
}
.anotherArea{
	float: left;
}
.infoWindowHeading{
background-image: url(/images/pagelayout/infoWindowHeaderBack.jpg);
background-repeat: no-repeat;
background-position: left top;
font-weight: bold;
padding: 5px 0px 4px 15px;

}
.infoWindowHeading2{
background-image: url(/images/pagelayout/infoWindowHeaderBack2.jpg);
background-repeat: no-repeat;
background-position: left top;
font-weight: bold;
color: white;
padding: 5px 0px 4px 15px;
}
.infoWindowHeadingBlue{
background-image: url(/images/pagelayout/infoWindowHeaderBack2.jpg);
background-repeat: no-repeat;
background-position: left top;
font-weight: bold;
color: white;
padding: 5px 0px 4px 15px;
}
.infoWindowHeading h2{
font-weight: bold;
font-size: 14px;
white-space: nowrap;
color: #708090;
}
.infoWindowContent{}

.infoWindowHelp{
background-image: url(/images/pagelayout/infoWindowHelpBack.jpg);
background-repeat: no-repeat;
background-position: bottom right;
padding: 5px;
}

.infoWindowBlue{
	background-image: url(/images/pagelayout/infoWindowBack.jpg);
border-left: 1px solid #e7e5f2;
border-right: 1px solid #e7e5f2;
border-bottom: 1px solid #e7e5f2;
background-repeat: no-repeat;
background-position: left top;
margin: 0px 0px 10px 0px;
}

.infoWindowLAABlue{
	background-image: url(/images/pagelayout/infoWindowLetUsBulb.jpg);
background-repeat: no-repeat;
background-position: bottom right;
padding: 5px;
color: white;
font-size: 11px;
font-weight: bold;
line-height: 18px;
}
.infoWindowLAABlue a{
color: white;
}

.infoWindowHelp ul{
margin: 5px;
padding: 5px;
}
.infoWindowHelp li{
font-size: 12px;
line-height: 13px;
padding: 0px;
margin: 0px 0px 0px 10px; 
list-style-image: url(/images/pagelayout/infoWindowHeaderBullet.gif);
vertical-align: middle;
list-style-position: outside;
}
.infoWindowHelp a{
font-size: 11px;
font-weight: normal;
}
.infoWindowFeatured{
padding: 7px 0px 7px 0px;
}
.infoWindowNews{
/*
background-image: url(/images/pagelayout/infoWindowNewsBack.jpg);
background-repeat: no-repeat;
background-position: bottom right;
*/
padding: 5px;
line-height: 15px;
border: 1px solid #e7e5f2;
}
.infoWindowNewsLong{
/*
	background-image: url(/images/pagelayout/infoWindowNewsBackLong.jpg);
background-repeat: no-repeat;
background-position: bottom right;
*/
padding: 5px;
line-height: 15px;
width: 582px;
}
.infoWindowNewsLong h3{
margin: 5px 0px 1px 0px ;
line-height: 12px;
}
.infoWindowNewsLong p{
font-weight: normal;
font-size: 11px;
margin: 0px;
padding: 0px;
}
.infoWindowNewsLonger{
/*
background-image: url(/images/pagelayout/infoWindowNewsBackLong.jpg);
background-repeat: no-repeat;
background-position: bottom right;
*/
padding: 5px;
line-height: 15px;
width: 592px;
}
.infoWindowNewsLonger h3{
margin: 5px 0px 1px 0px ;
line-height: 12px;
}
.infoWindowNewsLonger p{
font-weight: normal;
font-size: 11px;
margin: 0px;
padding: 0px;
}
.infoWindowNewsLonger2{
/*
background-image: url(/images/pagelayout/infoWindowNewsBackLong2.jpg);
background-repeat: no-repeat;
background-position: bottom right;
*/
padding: 5px;
line-height: 15px;
width: 592px;
}
.infoWindowNewsLonger2 h3{
margin: 5px 0px 1px 0px ;
line-height: 12px;
}
.infoWindowNewsLonger2 p{
font-weight: normal;
font-size: 11px;
margin: 0px;
padding: 0px;
}
.infoWindowBacktoMap{
/*	background-image: url(/images/pagelayout/infoWindowWantToLook.jpg);
background-repeat: no-repeat;
background-position: left;*/
padding: 0px;
text-align: right;
font-size: 15px;
font-weight: bold;
color: black;
line-height: 19px;
height: 64px;
}
.infoWindowBacktoMap img{
/*	background-image: url(/images/pagelayout/infoWindowWantToLook.jpg);
background-repeat: no-repeat;
background-position: left;*/
float: left;
border: 0px;
}
/*
.infoWindowBacktoMap:hover {
text-decoration: underline;
}
*/
.infoWindowRent2{
	background-image: url(/images/pagelayout/infoWindowRent2.jpg);
background-repeat: no-repeat;
background-position: left;
padding: 5px;
text-align: left;
font-size: 12px;
font-weight: bold;
color: black;
line-height: 18px;
}

.infoWindowRent2:hover {
text-decoration: underline;
}
.textContain{
	width: 150px;
	margin: 0px 0px 0px 160px;
	text-align: center;
}
.infoWindowNews h3{
margin: 5px 0px 1px 0px ;
line-height: 12px;
}
.infoWindowNews p{
font-weight: normal;
font-size: 11px;
margin: 0px;
padding: 0px;
}
.infoWindowSoftware{
/*background-image: url(/images/pagelayout/infoWindowSoftwareBack.jpg);
background-repeat: no-repeat;
background-position: bottom right;*/
padding: 0px;
line-height: 15px;
font-size: 11px;
font-weight: normal;
}
.infoWindowSoftware:hover{
text-decoration: underline;
}
.infoWindowTravel{
background-image: url(/images/pagelayout/infoWindowTravelBack.jpg);
background-repeat: no-repeat;
background-position: bottom right;
padding: 5px;
line-height: 12px;
font-size: 11px;
font-weight: normal;
}
.infoWindowFlatshare{
	background-image: url(/images/pagelayout/infoWindowBack.jpg);
	background-repeat: no-repeat;
background-position: top left;
padding: 5px;
text-align: justify;
}
.infoWindowFlatshare img{
padding: 5px;
}

#outerWrapper #footerm A {
  color:white;
  font-weight:bold;
}


.infoWindowContentPadded{
padding: 5px;
}
.infoWindowContentPadded ul{
margin: 5px;
padding: 5px;
}
.infoWindowContentPadded li{
/*font-size: 12px;*/
line-height: 13px;
padding: 0px;
margin: 0px 0px 0px 10px; 
list-style-image: url(/images/pagelayout/infoWindowHeaderBullet.gif);
vertical-align: middle;
list-style-position: outside;
}
.infoWindowContentPadded a{
/*
font-size: 11px;
font-weight: normal;*/
}
.infoWindowContentMap{
padding: 5px;
height: 150px;
}
.infoWindowContentMap2{
padding: 5px;
height: 200px;
}
.infoWindowContentBMap{
	padding: 3px;
	height: 196px;
}
.infoWindowContentBMap img{
border: 1px solid #6373b4;
}
.infoWindowContentAreasNear{
padding: 5px;
height: 150px;
}
.infoWindowContentAreasNear .LondonMapPart img{
border: 0px solid #6373b4;
}

.infoWindowContentSharing{
padding: 5px;
}
.infoWindowContentSharing ul{
margin: 5px;
padding: 5px;
line-height: 25px;
}
.infoWindowContentSharing li{
display: inline;
line-height: 25px;
padding: 0px;
margin: 0px 0px 0px 10px; 
list-style-image: none;
vertical-align: middle;
list-style-position: outside;
}
.infoWindowContentSharing a{
display: inline;
line-height: 25px;
}
.infoWindowContentSharing img{
display: inline;
line-height: 25px;
vertical-align: baseline;
}

.newsItem {	
	float:left;
	margin: 0 0 10px 0;
	border: none;
	border-bottom: 1px solid #e7e5f2;
	width: 100%;
 }
.newsItem h3 {text-align: left; font-weight: bold; font-size: 115%;}

a.newsItem, a.newsItem:link, a.newsItem:active, a.newsItem:visted { font-weight: normal; font-size: 11px; }
a.newsItem:hover  h3{text-decoration: underline;}
a.newsItem:hover  p {text-decoration: underline;}

.newsline {
 height: 1px;
 width: 100%;
 color: #e7e5f2;
 border: 1px solid #e7e5f2;
}

.newsArticleL {float:left; width: 105px; height: 330px; border-right: 1px solid #e7e5f2;}
.newsArticleL ul {margin: 0;}
.newsArticleL li {list-style: none none; margin: 0px 0px 5px 0px; }
.newsArticleL img {margin: 0 0 0 0;}

.newsArticleR {float:right; width:480px;}
.newsArticleR p {text-align: left; font-weight: normal; font-size: 100%;}

/*.newsArticle {width:585px;}*/
.newsArticle {width:100%;}
.newsArticle p {text-align: left; font-weight: normal; font-size: 100%;}
.newsArticle ul {margin: 0;}
.newsArticle li {list-style: none none; margin: 0px 0px 0px 0px; }
.newsArticle h4 {margin-bottom: 10px;}

.apicturelarge { float:right; border: none ; margin: 0 0 10px 10px; }
.apicturesmall { float:left; border: none; margin: 0 10px 10px 0; }
.apicturelist { float:left; border: none; margin: 0 10px 0 0; }

.readarticle {	text-align: right;}

.infoWindowNewsHeading {
background-image: url(/images/pagelayout/infoWindowHeaderBack.jpg);
background-repeat: no-repeat;
background-position: left top;
padding: 0px;
margin: 1px 1px 1px 1px; 
/*
font-weight: bold;
font-size: 14px;
vertical-align: middle;
line-height: 18px;
list-style-image: url(/images/16px-Feed-icon_svg.png);
list-style-position: outside;
*/
}


.newsHeadline {	
	float:left;
	margin: 0 0 10px 0;
	border: none;
	border-bottom: 1px solid #e7e5f2;
	width: 100%;
 }
.newsHeadline h3 {text-align: left; font-weight: bold; font-size: 115%;}

a.newsHeadline, a.newsHeadline:link, a.newsHeadline:active, a.newsHeadline:visted { font-weight: normal; font-size: 11px; }
a.newsHeadline:hover  h3{text-decoration: underline;}
a.newsHeadline:hover  p {text-decoration: underline;}